[Options]
AddColor=$00F0CCA8
ModColor=$006FFB8A
DelColor=$00BB77FF
Font.Name=ÐÂËÎÌå
Font.size=9
Horizontal=0
Folder.1=D:\Gnad\AndroidSo\jni\love\src\modules\math\
Folder.2=D:\Gnad\love - android\src\modules\math\
FolderView=1
Bounds.Left=463
Bounds.Top=125
Bounds.Width=676
Bounds.Height=520
